*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
body{
  font-family: montserrat;
}
.header{
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  background: white;
  padding-bottom: 50px;
  
}
.class-logo{
  width: 30%;
  height: auto;
  background-color: white;
}
.item-menu{
  width: 70%;
  height: auto;
  background-color: white;
}
label.logo{
  color: black;
  font-size: 35px;
  line-height: 80px;
  padding: 82px;
  font-weight: bold;
}
.header .item-menu ul{
  padding-top: 50px;
  float: right;
  margin-right: 81px;
}
.header .item-menu ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 0px;
}
.header .item-menu ul li a{
  font-size: 14.4px;
  padding: 12px;
  color: #003531;
  font-weight: 700;
  text-transform: uppercase;
}
.active:hover{
  border-bottom: 1px solid #003531;
} 
.check-btn{
  font-size: 30px;
  color: black;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
.img-logo {
  margin-top: 44px;
}
#content{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: white;
}
#element-image{
  width: 50%;
  height: auto;
  background-color:pink;
  background-color: white;
}
#element-image #product-image{
  max-width: 100%;
  height: auto;
  padding-left: 20%;
}
#element-text{
  width: 40%;
  height: auto;
  margin-left: 10%;
  background-color: white;
}
#element-text h1{
  line-height: 2.5rem;
  font-size: 2.25rem;
  font-family: "Friz Quadrata",serif;
  text-transform: Uppercase;
  font-weight: 700;
  font-style: normal;
  color: #003531;
  list-style: none;
}
#text-content-element{
  width: 76%;
  height: auto;
  position: relative;
  background-color: white;
  padding-bottom: 100px;
}
.text-right {
  font-family: "Trade Gothic Next",sans-serif;
  line-height: 1.5rem;
  font-size: 0.9rem;
  margin-top: 2.5rem;
}
body, input, textarea, button, select {
  font-size: 16px;
  line-height: 1.6rem;
  font-family: "Trade Gothic Next",sans-serif;
  color: #003531;
  font-weight: 400rem;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
.div-table {
  overflow: auto;
  max-width: 100%;
  -webkit-overflow-scrolling: touch;
}
.text-right table {
  table-layout: fixed;
  margin-top: 1rem;
  text-align: left;
  font-size: 0.875rem;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.text-right table th {
  background-color: #f7f7f7;
  padding: 8px 12px;
  border: 2px solid #fff;
}
tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.text-right table {
  table-layout: fixed;
  margin-top: 1rem;
  text-align: left;
  font-size: 0.875rem;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.text-right table td, .text-right table th {
  background-color: #f7f7f7;
  padding: 8px 12px;
  border: 2px solid #fff;
}
td, th {
  padding: 0;
}
*, *::before, *::after {
  box-sizing: border-box;
}


/* section-footer */
.div-menu-item{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: #003531;
}
#div-image{
  width: 20%;
  height: auto;
  padding-top: 80px;
  padding-left: 47px;
  background-color: #003531;
}
#div-menu-footer{
  width: 70%;
  height: auto;
  padding-right: 180px;
  padding-top: 80px;
  background-color:#003531;
}
#social-media-icon {
  width: 10%;
  height: auto;
  padding-top: 80px;
  background-color: #003531;
}
.icon {
  width: 22%;
  height: auto;
  margin-right: 20px;
  padding-top: 35px;
}
#div-menu-footer ul{
  float: right;
}
#div-menu-footer ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 0px;
}
#div-menu-footer ul li a{
  font-size: 14.4px;
  padding: 7px 5px;
  color: white;
  font-weight: 700;
  text-transform: uppercase;
}
.active-footer:hover{
  border-bottom: 1px solid white;
} 
.img-logo-footer{
  margin-left: 10%;
  margin-top: 10%;
  max-width: 100%;
  height: auto;
}


#information-detail{
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: #003531;
}
.footer-text{
  width: 80%;
  padding-top: 70px;
  height: auto;
  background-color: #003531;
  padding-bottom: 100px;
  font-size: 0.75rem;
  padding-left: 3%;
}
.color-text {
  color: #fff;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: 100%;
  line-height: 1.6;
  font-family: "Trade Gothic Next",sans-serif;
  color: white;
  font-weight: 400;
}
p {
  margin: 0 0 15px 0;
}
.p-footer{
  padding-left: 35px;
  color: white;
}

#div-birthday{
  width: 20%;
  height: auto;
  background-color: #003531;
}
#logo-birthday {
  width: 21%;
  height: auto;
  float: right;
  margin-right: 55px;
  padding-top: 83px;
}




@media (max-width: 858px){
  .check-btn{
    display: block;
  }

  .item-menu ul{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #2c3e50;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }

  .item-menu ul li{
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }

.item-menu ul li a{
    font-size: 20px;
  }

  a:hover,a.active{
    background: none;
    color: #0082e6;
  }

  #check:checked ~ .item-menu ul{
    left: 0;
  }
  
} 


/* @media (max-width: 858px){
  .check-btn{
    display: block;
  }
  ul{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #2c3e50;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }
  .header ul li{
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  .header ul li a{
    font-size: 20px;
  }
  a:hover,a.active{
    background: none;
    color: #0082e6;
  }
  #check:checked ~ ul{
    left: 0;
  }
} */

/* make .header bar hamburger  */
 



